Activity log for bug #719901

Date Who What changed Old value New value Message
2011-02-16 09:42:30 Gunnar Hjalmarsson bug added bug
2011-02-16 12:52:26 Julian Edwards launchpad: status New Triaged
2011-02-16 12:52:29 Julian Edwards launchpad: importance Undecided High
2011-02-16 12:52:54 Julian Edwards tags bug-branch-link
2011-02-16 13:07:20 William Grant tags bug-branch-link bug-branch-link regression
2011-02-16 13:17:38 Jonathan Lange launchpad: importance High Critical
2011-02-18 15:39:17 Jonathan Lange tags bug-branch-link regression bug-branch-links regression
2011-02-23 08:37:32 William Grant summary No web access to lp:language-selector Cannot view branch with revisions fixing private bugs
2011-03-01 04:24:54 Ian Booth launchpad: assignee Ian Booth (wallyworld)
2011-03-03 12:49:10 Ian Booth branch linked lp:~wallyworld/launchpad/remove-decoratedbug
2011-03-06 22:43:14 Ian Booth branch linked lp:~wallyworld/launchpad/remove-mp-relatedbugs
2011-03-07 17:46:10 Launchpad QA Bot launchpad: milestone 11.03
2011-03-07 17:46:12 Launchpad QA Bot tags bug-branch-links regression bug-branch-links qa-needstesting regression
2011-03-07 17:46:13 Launchpad QA Bot launchpad: status Triaged Fix Committed
2011-03-07 22:00:42 Ian Booth tags bug-branch-links qa-needstesting regression bug-branch-links qa-ok regression
2011-03-10 16:44:18 Curtis Hovey launchpad: status Fix Committed Fix Released